body{
	margin:0px;
}
#sich_verbinden_bild{

    margin-left: 99px;
    margin-top: 93px;
    width: 128px;
    height: 35px;
}
#linie_horizontal1_s11{
    margin-left: 227px;
    margin-top: -18px;
    width: 333px;
    height: 1px;
}
#linie_vertikal1_s11{
    margin-left: 479px;
    margin-top: -111px;
    width: 1px; 
    height: 110px;  
}
#linie_vertikal2_s11{
    margin-left: 560px;
    margin-top: 0;
    width: 1px;
    height: 221px;
    
}
#linie_klein_horiz5_s11{
    margin-left: 561px;
    margin-top: 117px;
    width: 17px;
    height: 1px;
}
#webseite_sind_bild{
margin-left: 578px;
margin-top: -124px;
width: 243px;
height: 60px;

    
}
#webseite_button1{
    margin-left: 578px;
    margin-top: 45px;
    width: 36px;
    height: 35px;
}